<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="300dp"
        android:layout_height="300dp"
        android:minWidth="300dp"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/img_bg"
            android:scaleType="fitXY"
            android:layout_width="300dp"
            android:layout_height="300dp" />


        <ImageView
            android:id="@+id/button"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_40"
            android:layout_gravity="bottom"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_marginBottom="@dimen/size_10"
            android:gravity="center" />

    </FrameLayout>

    <ImageView
        android:id="@+id/img_close"
        android:layout_width="@dimen/size_30"
        android:layout_height="@dimen/size_30"
        android:layout_marginTop="10dp"
        android:src="@drawable/home_icon_close" />


</LinearLayout>
